body {
  font-family: 'Lato';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Catamaran';
  /*font-weight: 800 !important;*/
}

.btn-xl {
  text-transform: uppercase;
  padding: 1.5rem 3rem;
  font-size: 0.9rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
}

.bg-black {
  background-color: #000 !important;
}

.rounded-pill {
  border-radius: 5rem;
}

.navbar-custom {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: rgba(0, 0, 0, 0.7);
}

.navbar-custom .navbar-brand {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  font-weight: 700;
}

.navbar-custom .navbar-nav .nav-item .nav-link {
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
}

header.masthead {
  position: relative;
  overflow: hidden;
  /*padding-top: calc(rem + 72px);*/
  padding-bottom: 1rem;
  background: linear-gradient(0deg, #ffffff 0%,   #51a3d6 100%);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: cover;


}

header.masthead .masthead-content {
  z-index: 1;
  position: relative;
}

header.masthead .masthead-content .masthead-heading {
	
  font-size: 1rem;
    color :#141287;
	font-weight:bold;
}

header.masthead .masthead-content .masthead-subheading {
  font-size: 0.75rem;
color:#97a1a8;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: black;
}

header.masthead .bg-circle {
  z-index: 0;
  position: absolute;
  border-radius: 100%;
  background: linear-gradient(0deg, #c1f0ff 100%,  #51a3d6 100%);
}

header.masthead .bg-circle-1 {
  /*height: 90rem;*/
  width: 90rem;
  bottom: -55rem;
  left: -55rem;
}

header.masthead .bg-circle-2 {
  height: 50rem;
  width: 50rem;
  top: -25rem;
  right: -25rem;
}

header.masthead .bg-circle-3 {
  height: 20rem;
  width: 20rem;
  bottom: -10rem;
  right: 5%;
}

header.masthead .bg-circle-4 {
  height: 2rem;
  width: 30rem;
  top: -5rem;
  right: 35%;
}

@media (min-width: 992px) {
  header.masthead {
    padding-top: calc(2rem + 55px);
    padding-bottom: 2rem;
  }
  header.masthead .masthead-content .masthead-heading {
    font-size: 2.5rem;
  }
  header.masthead .masthead-content .masthead-subheading {
    font-size: 2rem;
  }
}

.bg-primary {
  background-color: #ee0979 !important;
}

.btn-primary {
  background-color: #ee0979;
  border-color: #ee0979;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #bd0760 !important;
  border-color: #bd0760 !important;
}

.btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(238, 9, 121, 0.5);
}

.btn-secondary {
  background-color: #ff6a00;
  border-color: #ff6a00;
}

.btn-secondary:active, .btn-secondary:focus, .btn-secondary:hover {
  background-color: #cc5500 !important;
  border-color: #cc5500 !important;
}

.btn-secondary:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 106, 0, 0.5);
}
table.dates
{
	
	text-align :center;
	width:100%;
	margin:10px;
	padding:10px;
}
table.dates  tr:nth-child(even){
    background-color: ;
}
table.dates tr:nth-child(odd) {
    background-color:#51a3d6;
	color: white;
	font-size:20;
	
}
table.dates td
{
	padding:5px
	
}

@media screen and (max-width: 600px) {
    h1,h2{
	font-size:1.5rem;
	padding-left: 20px;
    }
    #rulelogo
    {
	
	width:60%;
	
	
    }
    #rrlogo
    {
	width:30%;
    }
    
    
}
